/*
Theme Name: Moose Child 2021
Theme URI: http://demo.elated-themes.com/moose
Description: A child theme of Moose Theme
Author: Elated Themes
Author URI: https://elated-themes.com
Version: 1.1
Template: moose
*/


.eltd_pie_chart_holder .tocounter.with_mark::after {
    content: '%';
    font-size: 24px;
    color: #0b84db;
    line-height: 24px;
    display: block;
    padding-top: 12px;
}
.flex-direction-nav a, body div.pp_default a.pp_next, body div.pp_default a.pp_previous {
    font-size: 28px;
    color: rgba(255,255,255,.5);
    line-height: 47px;
    width: 47px;
    height: 47px;
    margin-top: -23.5px;
    background-color: rgba(45,45,45,.2);
    border-color: rgba(255,255,255,0.5);
    border-width: 2px;
    border-style: solid;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.flexslider:hover .flex-direction-nav a:hover, .portfolio_slider:hover .caroufredsel-direction-nav a:hover {
    background-color: rgba(45,45,45,.5);
    border-color: rgba(255,255,255,1);
}

/* ---------- Contact Form 7 reCAPCHA ----------- */

.wpcf7-not-valid-tip {
    padding-top: 15px;
}


.cf7_custom_style_2 span.wpcf7-form-control-wrap::after {

    color: #636363;
    opacity: 0 !important;

}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
        border-top-color: rgb(0, 160, 210);
        border-right-color: rgb(0, 160, 210);
        border-bottom-color: rgb(0, 160, 210);
        border-left-color: rgb(0, 160, 210);
    color: #46b450;
}